.main {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: baseline;
    flex-wrap: wrap;
}

.card {
    margin: 1em;
    width: 150px;
}

.card-title {
    text-align: center;
}

.link {
    color: black;
    text-decoration: none;
}
